» Ubuntu » Paketit

Error

two or more packages specified (libaopalliance-java hardy)